<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/td/sls/tdsls0570m000" xml:lang="de">
   <Header>
      <Title>Suchergebnisse (tdsls0570m000)</Title>
   </Header>
   <HelpTopic>
      <AimSection>
         <Paragraph> Mit diesem Programm zeigen Sie die Ergebnisse der <Link href="/baanerp/tc/glossary/glossary#BusinePartne_tc" role="glossary">Handelspartner</Link> suche an, die mit dem Programm <Link href="/baanerp/td/sls/tdsls0270m000" role="session">Suche nach Adresskriterien (tdsls0270m000)</Link> generiert wurden.</Paragraph>
      </AimSection>
   </HelpTopic>
   <Fields>
      <FieldHelp ID="tdsls070.bpid">
         <Header>
            <Title>Handelspartner</Title>
         </Header>
         <FuncDesc>Der <Link href="/baanerp/tc/glossary/glossary#BusinePartne_tc" role="glossary">Handelspartner</Link>.</FuncDesc>
      </FieldHelp>
   </Fields>
</Session>